/*
 * 5799-WZQ (C) COPYRIGHT = NONE
 * LICENSED MATERIALS - PROPERTY OF IBM
 */
/* $Header:puts.c 12.0$ */
/* $ACIS:puts.c 12.0$ */
/* $Source: /ibm/acis/usr/src/lib/libc/stdio/RCS/puts.c,v $ */

#ifndef lint
static char *rcsid = "$Header:puts.c 12.0$";
#endif

#if defined(LIBC_SCCS) && !defined(lint)
static char sccsid[] = "@(#)puts.c	5.2 (Berkeley) 3/9/86";
#endif LIBC_SCCS and not lint

#include	<stdio.h>

puts(s)
register char *s;
{
	register c;

	while (c = *s++)
		putchar(c);
	return(putchar('\n'));
}
